не могу открыть диспетчер устройств пишет: для ММС требуется IE версии 5,5 и выше, — как исправить?

Не могу открыть диспетчер устройств пишет: MMC требует IE версии 5.5 и выше, ответьте

Привет.

1. В первую очередь проверьте свой компьютер на вирусы, это можно сделать с помощью антивирусного сканера.

2. Попробуйте сбросить Internet Explorer, чтобы он стал браузером по умолчанию.

3. Если эти шаги не помогут, попробуйте переустановить IE9 — установите и удалите IE9.

С уважением, Ойген Энгельгардт
Поддержка сообщества MS

Источник: https://answers.microsoft.com/ru-ru/windows/forum/all/ne-mogu/74e61f3b-92c3-44f3-aa1d-7231ae684356

Добавить комментарий

Adblock
detector